请选择 进入手机版 | 继续访问电脑版
Mozilla

火狐社区

登录    注册

QQ互联

[兼容性] 为什么进到工商银行付款就说不支持该浏览器

Tom丶1 社区新人 发表于 2022-3-28 18:56:15 | 显示全部楼层 [复制链接]
2 385
对不起,您当前的Firefox版本暂不支持访问我行网银。为正常使用我行网银,请您下载Firefox官方正式版本,版本号10.0(包含)以上,21.0以下。





这是什么东西,怎么解决


紫鲱鱼 Mozilla员工
发表于 2022-3-29 10:05:35 | 显示全部楼层
抱歉,就是不兼容,使用其他浏览器吧
千年老怪 千年狐妖
发表于 2022-3-29 16:50:15 | 显示全部楼层
国企系统还是支持IE的居多
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表